html, body{
    margin: 0px;
    padding: 0px;
}

#textos{
    width: 100%;
    position: absolute;
    z-index: 5000;
}

.titulosenor{
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 5px;
}

.contenedor{
    width: 90%;
    max-width: 1000px;
    margin: 0px auto;
    color: white;
}
.contenedor h2{
    font-size: 3em;
    text-align: center;
    margin-top: 150px;
    font-family: "Roboto";
}

.contenedor p{
    font-size: 1.3em;
    font-family: 'Roboto', sans-serif;
text-align: justify;
font-weight: 300;
}

#imagenes{
    width: 100%;
    height: 100vh;
    background-color: black;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 100;
}


.grandenota a img{
    width: 100%;
    max-width: 600px;
}


.grandetextonota{
    border: none !important;
}

.grandetextonota a h2{
    text-align: left !important;
    margin: 0px !important;
}

#imagenes img{
    width: 100%;
}

.headerpagina h1{
    color: #fff;
}

#pagina1{
    min-height: 100vh;
}

.headerpagina{
    text-align: center;
}

.headerpagina img{
    width: 400px;
}
.headerpagina h1{
    font-size: 4em;
    margin: 0px;
    font-family: 'Arvo', serif;
    font-weight: 800;
}

i{
    margin-right: 10px;
}

.botonvideo{
    background-color: #C70039;
    padding: 15px 30px 10px;
    text-align: center;
    width: 150px;
    margin: 60vh auto 0px;
    color: white;
    border-radius: 10px;
    font-size: 1.4em;
    font-family: 'Khula', sans-serif;
    font-weight: 600;
    cursor: pointer;
}

#imagen1{
    transition: all ease 1000ms;
    width: 100%;
    position: fixed;
    z-index: 6000;
    opacity: 0;
    display: flex;
   justify-content: center;
   align-items: center;
}


.abajo{
    font-size: 1.5em;
    font-weight: 100;
    margin-top: 50vh;
    width: 100%;
    box-sizing: border-box;
    opacity: 0.2;
}

.espacio{
    height: 30px;
}

.abajo i{
    background-color: rgba(255, 255, 255, 0.1);
    padding: 20px;
    border-radius: 50%;
    border: solid 3px white;
}

#multimedia{
    
    width: 100%;
    margin-top: 10%;
    padding: 2%;
    box-sizing: border-box;
}

#multimedia h2{
    margin-top: 5%;
}

.contenedorvideo{
    width: 90%;
    background-color: white;
    margin: 50px auto;
    padding: 0px;
    box-sizing: border-box;
}

.videoyoutube{
    height: 90vh;
}


.botongaleria{
    background-color: #C70039;
    padding: 2% 3%;
    border-radius: 5px;
    margin: 10% auto;
    max-width: 300px;
    font-size: 1.5em;
    font-family: "Roboto";
    color: white;
    text-align: center;
    opacity: 0.8;
    transition: all ease 500ms;
}

.botongaleria:hover{
    opacity: 1;
}

.botongaleria a{
    text-decoration: none;
    color: white;
}

.linkgaleria{

    text-decoration: none;

}
#imagen2, #imagen3, #imagen4, #imagen5, #imagen6, #imagen7, #imagen8{
    transition: all ease 1000ms;
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 6000;
    opacity: 0;
    display: flex;
   justify-content: center;
   align-items: center;
}


#espacioparafoto2, #espacioparafoto3, #espacioparafoto4, #espacioparafoto5, #espacioparafoto6, #espacioparafoto7{
    width: 100%;
    height: 100vh;
}


#ultimapagina{
    background-color: rgba(0, 0, 0, 0.8);
    padding: 2% 5%;
}

#ultimapagina h2{
    text-align: center;
    color: white;
    margin: 0px;
    margin-bottom: 50px;
    font-family: 'Arvo', sans-serif;
    font-size: 2em;
}


#titulo3{
    font-size: 3em !important;
}

.columna2{
    width: 50%;
    padding: 20px;
    box-sizing: border-box;
    margin-top: 30px;
    display: flexbox;
    border-left: solid 3px white;
}

.columna2 h3{
    font-family: 'Arvo', sans-serif;
}

.miniatura{
    width: 120px;
    border-radius: 50%;
    border: solid 5px #fff;
    float: left;
    margin-right: 20px;
}

.columnas{
    display: flex;
    flex-wrap: wrap;
}

.boton-nota{
    background-color: rgba(255, 255, 255, 0.8);;
    padding: 10px 30px 5px;
    width: 250px;
    color: #333;
    border-radius: 6px;
    font-weight: 600;
    transition: all ease 500ms;
}

.boton-nota:hover{
    background-color: rgba(255, 255, 255, 1);
}

.columna2 a{
    text-decoration: none;
    font-family: 'Khula', sans-serif;
}

.fin{
    width: 100%; 
}

#imagenphone{
    opacity: 0;
    transition: all ease 1000ms;
 }


@media (max-width: 1000px){


    #imagen1{
        transition: all ease 1000ms;
        width: 150%;
        position: fixed;
        z-index: 6000;
        left: -20%;
        opacity: 0;
        display: flex;
       justify-content: center;
       align-items: center;
    }
    
    .videoyoutube{
        height: 500px;
    }


    #imagenphone{
        opacity: 0;
     }
 

}



@media (max-width: 800px) {

    .headerpagina h1{
        font-size: 4em;
        line-height: 1em;
        margin-top: 10vh;
    }

    .headerpagina img{
        width: 300px;
    }

    #imagen1{
        transition: all ease 1000ms;
        width: 200%;
        height: 100vh;
        position: fixed;
        z-index: 6000;
        left: -40%;
        top: 0px;
        opacity: 0;
        display: flex;
       justify-content: center;
       align-items: center;
    }

    #imagen2, #imagen3, #imagen4, #imagen5, #imagen6, #imagen7, #imagen8{
        top: 30%;
        height: auto;
    }


    .abajo{
        font-size: 1em;
        font-weight: 100;
        margin-top: 30vh;
        width: 100%;
        box-sizing: border-box;
        opacity: 0.2;
    }

    .columna2{
        width: 100%;
        padding: 10px 0px;
        margin: 10px 0px;
        border-bottom: solid 3px white;
        border-left: 0px;
    }
    #ultimapagina h2 {
        font-size: 1.3em;
        color: whtie;
        margin-top: 10px;
    }

    .videoyoutube{
        height: 300px;
    }

    #imagenphone{
       opacity: 0;
    }


}


@media (max-width: 600px) {

    .headerpagina h1{
        font-size: 3em;
        line-height: 1em;
        margin-top: 10vh;
    }

    .headerpagina img{
        margin-top: 50px;
        width: 200px;
    }

    #imagen1{
        transition: all ease 1000ms;
        width: 200%;
        height: 100vh;
        position: fixed;
        z-index: 6000;
        left: -40%;
        top: 0px;
        opacity: 0;
        display: none;
       justify-content: center;
       align-items: center;
    }

    #imagen2, #imagen3, #imagen4, #imagen5, #imagen6, #imagen7, #imagen8, #imagenphone{
        top: 30%;
        height: auto;
    }
    #espacioparafoto2, #espacioparafoto3, #espacioparafoto4, #espacioparafoto5, #espacioparafoto6, #espacioparafoto7{
        width: 100%;
        height: 50vh;
    }



    .abajo{
        font-size: 1em;
        font-weight: 100;
        margin-top: 20vh;
        width: 100%;
        box-sizing: border-box;
        opacity: 0.2;
    }

    .columna2{
        width: 100%;
        padding: 10px 0px;
        margin: 10px 0px;
        border-bottom: solid 3px white;
        border-left: 0px;
    }
    #ultimapagina h2 {
        font-size: 1.3em;
        color: whtie;
        margin-top: 10px;
    }

    #imagenphone{
        height: 100vh;
        position: fixed;
        width: 300% !important;
        left: -100%;
        top: 0px;
        opacity: 0.5;
    }
    

}


#videofondo{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 8000;
    opacity: 0.6;
}


/* video */

#video{
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10000;
    display: none;
}

#video #contenedorvideo{
    background-color: #fff;
    width: 80%;
    max-width: 660px;
    height: 50%;
    max-height: 415px;
    text-align: center;
    padding: 30px;
    margin: 10vh auto;
}

.cerrarvideo{
    font-size: 2em;
    position: relative;
    top: -115%;
    right: -55%;
    color: #C70039;
    cursor: pointer;
    opacity: 0.8;
    transition: all ease 500ms;

}

.cerrarvideo i{
    text-shadow: 0px 0px 5px #fff;
}

.cerrarvideo:hover{
    opacity: 1;
}




/*estilos personalizados*/

.cursiva{
    font-style: italic;
    font-weight: 100;
    text-align: center !important;
    padding: 0px 30px;
    font-size: 1.2em !important;
}